﻿.col-data-grid {
    position:relative;
}

    .col-data-grid .table-loader {
        position:absolute;
        width:100%;
        height:100%;
        background-color:rgba(0,0,0,.1);
        top:0;
        left:0;
    }
        .col-data-grid .table-loader .table-loader-content {
            margin:auto;
            position:relative;
            top:30%;
            width:250px;
            padding:25px 0;
            text-align:center;
            background-color:rgba(0,0,0,.9);
            font-weight:bold;
            color:#fff;
            border-radius:10px;

        }


.card-filter{
    margin:16px 0;
    padding:16px 0;
}
